body{
margin:0;
padding:0;
background:#CCCCCC;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif
}
.locvac{
width:900px;
margin:0 auto;
background:#FFFFFF;
height:auto;
overflow:hidden
}
.header{
height:120px;
border-bottom:solid 1px #EFEFEF;
padding:20px;
background:url(../images/top_round.gif) no-repeat
}
.locbd{
height:auto; overflow:hidden;
padding-bottom:20px;
}